message_read:
  method: post
  url: /api/conversation/message/read
  params:
    current_city_id: ${current_city_id}
    release: ${release}
    #uqid: ${uqid}
  data:
    message_ids: ${message_ids}

  json: {}
  isLogin: 1 #需要登录的接口

detail_messageid:
  method: get
  url: /api/conversation/detail/602329_33910245/
  params:
    os_version: ${os_version}
    last_msg_id: ${last_msg_id}
    offset_msg_id: ${offset_msg_id}
  data: {}

  json: {}
  isLogin: 1 #需要登录的接口
